Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Thread_Control.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Thread_Control.inl"`

Include dependency graph for Thread_Control.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Thread_Control
| Used to keep track of a thread's activities within its entry point function. More...
## Defines
#define | ACE_INLINE inline

## Detailed Description

Id
  Thread_Control.h,v 4.9 2005/10/28 23:55:10 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

## Define Documentation

#define ACE_INLINE inline